 .u-section-1 {
  background-image: url("images/fjllbildlitenrd.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 257px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 360px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 1px 0;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 134px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 337px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 13px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 639px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 722px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 100px 0 20px;
}

.u-section-5 .u-text-2 {
  margin: 30px 100px 0 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 248px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  width: 540px;
  height: 545px;
  margin: 6px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 527px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 475px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 606px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 344px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1897px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 23px 614px 0 0;
}

.u-section-6 .u-table-1 {
  width: 678px;
  margin: 2px auto 0 0;
}

.u-block-d899-10 {
  height: 46px;
}

.u-section-6 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-2 {
  font-weight: 700;
}

.u-block-d899-25 {
  height: 46px;
}

.u-section-6 .u-table-2 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-36 {
  height: 46px;
}

.u-section-6 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-8 {
  font-weight: 700;
}

.u-block-d899-51 {
  height: 46px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 56px 614px 0 0;
}

.u-section-6 .u-table-3 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-63 {
  height: 46px;
}

.u-section-6 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-14 {
  font-weight: 700;
}

.u-block-d899-78 {
  height: 46px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 68px 614px 0 0;
}

.u-section-6 .u-table-4 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-117 {
  height: 46px;
}

.u-section-6 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-16 {
  font-weight: 700;
}

.u-block-d899-132 {
  height: 46px;
}

.u-section-6 .u-table-5 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-143 {
  height: 46px;
}

.u-section-6 .u-table-cell-21 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-22 {
  font-weight: 700;
}

.u-block-d899-158 {
  height: 46px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 67px 614px 0 0;
}

.u-section-6 .u-table-6 {
  width: 678px;
  margin: -4px auto 0 0;
}

.u-block-d899-170 {
  height: 46px;
}

.u-section-6 .u-table-cell-23 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-24 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-27 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-28 {
  font-weight: 700;
}

.u-block-d899-185 {
  height: 46px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 67px 614px 0 0;
}

.u-section-6 .u-table-7 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-244 {
  height: 46px;
}

.u-section-6 .u-table-cell-29 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-30 {
  font-weight: 700;
}

.u-block-d899-259 {
  height: 46px;
}

.u-section-6 .u-table-8 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-270 {
  height: 46px;
}

.u-section-6 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-36 {
  font-weight: 700;
}

.u-block-d899-285 {
  height: 46px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 74px 614px 0 0;
}

.u-section-6 .u-table-9 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-197 {
  height: 46px;
}

.u-section-6 .u-table-cell-37 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-38 {
  font-weight: 700;
}

.u-block-d899-212 {
  height: 46px;
}

.u-section-6 .u-table-10 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-223 {
  height: 46px;
}

.u-section-6 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-44 {
  font-weight: 700;
}

.u-block-d899-232 {
  height: 46px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 67px auto 0 0;
}

.u-section-6 .u-table-11 {
  width: 678px;
  margin: 0 auto 0 0;
}

.u-block-d899-297 {
  height: 46px;
}

.u-section-6 .u-table-cell-45 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-46 {
  font-weight: 700;
}

.u-block-d899-312 {
  height: 46px;
}

.u-section-6 .u-table-12 {
  width: 678px;
  margin: 0 auto 21px 0;
}

.u-block-d899-323 {
  height: 46px;
}

.u-section-6 .u-table-cell-52 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-53 {
  font-weight: 700;
}

.u-block-d899-338 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 414px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 414px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 414px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 414px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 194px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 194px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 194px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 194px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 194px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-6 .u-table-1 {
    width: 540px;
  }

  .u-section-6 .u-table-2 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 14px;
  }

  .u-section-6 .u-table-3 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 14px;
  }

  .u-section-6 .u-table-4 {
    width: 540px;
  }

  .u-section-6 .u-table-5 {
    width: 540px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 14px;
  }

  .u-section-6 .u-table-6 {
    width: 540px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-6 .u-table-7 {
    width: 540px;
  }

  .u-section-6 .u-table-8 {
    width: 540px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 14px;
  }

  .u-section-6 .u-table-9 {
    width: 540px;
  }

  .u-section-6 .u-table-10 {
    width: 540px;
  }

  .u-section-6 .u-table-11 {
    width: 540px;
  }

  .u-section-6 .u-table-12 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-table-1 {
    width: 340px;
  }

  .u-section-6 .u-table-2 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-table-3 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-table-4 {
    width: 340px;
  }

  .u-section-6 .u-table-5 {
    width: 340px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-table-6 {
    width: 340px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-table-7 {
    width: 340px;
  }

  .u-section-6 .u-table-8 {
    width: 340px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-table-9 {
    width: 340px;
  }

  .u-section-6 .u-table-10 {
    width: 340px;
  }

  .u-section-6 .u-table-11 {
    width: 340px;
  }

  .u-section-6 .u-table-12 {
    width: 340px;
  }
}